Este es un mensaje de alerta que nos aparece en Nagios core 4, instalado sobre un centos 7, el mismo hace referencia al servicio de monitoreo de un host en el protocolo http, el error es HTTP WARNING: HTTP-1.1 403...
Estoy configurando Nagios y a la hora de habilitar un servicio http, en un host me salió un mensaje de error: Could not stat() command file '/usr/local/nagios/var/rw/nagios.cmd'! Esto se debe a un módulo llamado SELinux, este módulo es de seguridad para...
Siguiendo estos pasos pude instalar correctamente Zabbix en su última versión 3.4 en Debian 9 Stretch, costo un poco pero finalmente salio andando bien, así que sin más dejo el paso a paso. A tener en cuenta, lo hice...
Vamos a configurar el servicio de SNMP en un switch cisco, esto es para posteriormente monitorear el equipo con algún sistema como Nagios o Zabbix, y así poder tener un alerta en el caso que algo le pase al...
Seguimos jugando con Nagios 4 en Debian 9, y esta vez vamos a corregir un mensaje de error External command error: MIB search path, esto se produce por la falta de un componente, se puede hacer por repositorios, pero el...
Si usas apache y estas configurando algún servicio como GLPI, habrás notado que debes ingresar a http://IP/glpi, lo ideal sería poder ingresar directo a la ip y que nos lleve a un servicio en particular, esto se puede lograr...
Haciendo la instalación de GLPI, debemos hacer ajustes para tener todos los tildes en verde, me paso que salió un cartel al momento de la instalación con el siguiente mensaje: Web access to the files directory, should not be allowed....
GLPI, nos da algunos mensajes al iniciar sesión y nos dice algo como: Por razón de seguridad, por favor eliminar archivo: install/install.php, dado que ya finalizamos la instalación lo que haremos será ubicar el archivo en cuestión y lo...
En esta oportunidad vamos a ver como instalar GLPI, en su última versión 9.x en Debian Stretch, por medio de repositorios y en el caso de nuestro Linux será en su versión netinst, dado que no requerimos que tenga...
Vamos a ver rápidamente como solucionar el error que me salió en GLPI versión 0.9 con Ubuntu, en las opciones de Configuración > Notificaciones: "La extensión IMAP de su intérprete PHP no está instalada" Esto se debe a que falta...